» Ubuntu » パッケージ

Error

two or more packages specified (ap-utils natty)